Better ListView Class Reference |

# BetterListView.AccessibleDefaultActionDescription Property

Gets or sets the default action description of the control for use by accessibility client applications.

[Category(Category=""Accessibility"")]
[DefaultValue(Value="")]
new public string AccessibleDefaultActionDescription { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace